<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ResourceBundleManager">
    <file url="file://$PROJECT_DIR$/src/resources/text_en.properties" />
    <file url="file://$PROJECT_DIR$/src/resources/text_uk_UA.properties" />
    <custom-resource-bundle>
      <file value="file://$PROJECT_DIR$/src/resources/text_en.properties" />
      <file value="file://$PROJECT_DIR$/src/resources/text_uk_UA.properties" />
      <base-name>text</base-name>
    </custom-resource-bundle>
  </component>
</project>